navbar:
  hi: Mijn rekening,
  account: Mijn rekening

user:
  title:
    account: Mijn rekening
    updatePassword: Wijzig wachtwoord
    dashboard: Dashboard
  email: E-mailadres
  lastname: Naam
  firstname: Voornaam
  lang: Taal
  password:
    title: Wachtwoord
    first: Gelieve uw paswoord in te geven
    second: Bevestig uw wachtwoord
    newFirst: Voer uw nieuwe wachtwoord in
    newSecond: Bevestig uw nieuwe wachtwoord
    realPassword: Voer uw huidige wachtwoord in

settings:
  isLineBar: Staafdiagram
  isDoughnut: Krommendiagram
  isBarChart: Staafdiagram
  isSecondBarChart: Tweede staafdiagram

globalForm:
  save: Opslaan

flash:
  user:
    success: Uw accountgegevens zijn succesvol gewijzigd!
  settings:
    success: Uw voorkeuren zijn opgeslagen
  password:
    success: Wachtwoord succesvol gewijzigd!
    wrong: Onjuist wachtwoord
    wrongRegex: "Het wachtwoord moet ten minste 8 tot 15 tekens bevatten, een hoofdletter en een kleine letter, ten minste een cijfer en ten minste een van deze speciale tekens: $ @ % * + - _ ! ."